/* #promotionNews .jcarousel */
#promotionNews .jcarousel-wrapper {
    position: relative;
    width: 778px;
    height: 122px;
}


#promotionNews .jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

#promotionNews .jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

#promotionNews .jcarousel {
    position: relative;
    overflow: hidden;
}

#promotionNews .jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#promotionNews .jcarousel li {
    float: left;
}
#promotionNews .jcarousel li img {
	width: 776px;
	height: 120px;
	border: 1px solid #cccccc;
}


	/** Carousel Controls **/
	
	#promotionNews .jcarousel-control-prev {
	   position: absolute;
		top: 35px;
		width: 30px;
		height: 50px;
		background-image: url(../images/sliderTabs/a14.png);
		background-position: -15px -35px;
		cursor: pointer;
	}
	#promotionNews .jcarousel-control-prev:hover,
	#promotionNews .jcarousel-control-prev:focus {
		display: inline-block;
		background-position: -135px -35px;
	}
	#promotionNews .jcarousel-control-prev:active {
		background-position: -255px -35px;
	}
	
	#promotionNews .jcarousel-control-next {
		position: absolute;
		top: 35px;
		width: 30px;
		height: 50px;
		background-image: url(../images/sliderTabs/a14.png);
		background-position: -75px -35px;
		cursor: pointer;
	}
	#promotionNews .jcarousel-control-nextl:hover,
	#promotionNews .jcarousel-control-next:focus {
		background-position: -195px -35px;
		display: inline-block;
	}
	#promotionNews .jcarousel-control-next:active {
		background-position:  -315px -35px;
	}
	
	#promotionNews .jcarousel-control-prev {
		left: 1px;
	}
	
	#promotionNews .jcarousel-control-next {
		right: 1px;
	}
	
	#promotionNews .jcarousel-control-prev:hover span,
	#promotionNews .jcarousel-control-next:hover span {
		display: block;
	}
	
	#promotionNews .jcarousel-control-prev.inactive,
	#promotionNews .jcarousel-control-next.inactive {
		opacity: .5;
		cursor: default;
	}
	
	/** Carousel Pagination **/
	
	#promotionNews .jcarousel-pagination {
		position: absolute;
		bottom: 0;
		left: 15px;
	}
	
	#promotionNews .jcarousel-pagination a {
		text-decoration: none;
		display: inline-block;
		
		font-size: 11px;
		line-height: 14px;
		min-width: 14px;
		
		background: #fff;
		color: #4E443C;
		border-radius: 14px;
		padding: 3px;
		text-align: center;
		
		margin-right: 2px;
		
		opacity: .75;
	}
	
	#promotionNews .jcarousel-pagination a.active {
		background: #4E443C;
		color: #fff;
		opacity: 1;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
	}

/******  epaperWrapper *******/

/* #epaperWrapper .jcarousel */
#epaperWrapper .jcarousel-wrapper {
	position: relative;
	width: 778px;
	height: 110px;
	padding-bottom: 10px;
}


#epaperWrapper .jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

#epaperWrapper .jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** epaperWrapper Carousel **/

#epaperWrapper .jcarousel {
    position: relative;
    overflow: hidden;
}

#epaperWrapper .jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#epaperWrapper .jcarousel li {
    float: left; margin-right: 6px;
}
#epaperWrapper .jcarousel li img {
	width: 255px;
	height: 110px;
}
	/** epaperWrapper Carousel Controls **/
	
	#epaperWrapper .jcarousel-control-prev {
	   position: absolute;
		top: 35px;
		width: 30px;
		height: 50px;
		background-image: url(../images/sliderTabs/a14.png);
		background-position: -15px -35px;
		cursor: pointer;
	}
	#epaperWrapper .jcarousel-control-prev:hover,
	#epaperWrapper .jcarousel-control-prev:focus {
		display: inline-block;
		background-position: -135px -35px;
	}
	#epaperWrapper .jcarousel-control-prev:active {
		background-position: -255px -35px;
	}
	
	#epaperWrapper .jcarousel-control-next {
		position: absolute;
		top: 35px;
		width: 30px;
		height: 50px;
		background-image: url(../images/sliderTabs/a14.png);
		background-position: -75px -35px;
		cursor: pointer;
	}
	#epaperWrapper .jcarousel-control-nextl:hover,
	#epaperWrapper .jcarousel-control-next:focus {
		background-position: -195px -35px;
		display: inline-block;
	}
	#epaperWrapper .jcarousel-control-next:active {
		background-position:  -315px -35px;
	}
	
	#epaperWrapper .jcarousel-control-prev {
		left: 1px;
	}
	
	#epaperWrapper .jcarousel-control-next {
		right: 1px;
	}
	
	#epaperWrapper .jcarousel-control-prev:hover span,
	#epaperWrapper .jcarousel-control-next:hover span {
		display: block;
	}
	
	#epaperWrapper .jcarousel-control-prev.inactive,
	#epaperWrapper .jcarousel-control-next.inactive {
		opacity: .5;
		cursor: default;
	}
	
/** staff AD Carousel **/

#staff_AD .jcarousel {
    position: relative;
    overflow: hidden;
}

#staff_AD .jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#staff_AD .jcarousel li {
    float: left;
}
#staff_AD .jcarousel li img {
	height: 118px;
	width: 710px;
	border: 1px solid #CCC;
}


	/** Carousel Controls **/
	
	#staff_AD .jcarousel-control-prev {
	   position: absolute;
		top: 35px;
		width: 30px;
		height: 50px;
		background-image: url(../images/sliderTabs/a14.png);
		background-position: -15px -35px;
		cursor: pointer;
	}
	#staff_AD .jcarousel-control-prev:hover,
	#staff_AD .jcarousel-control-prev:focus {
		display: inline-block;
		background-position: -135px -35px;
	}
	#staff_AD .jcarousel-control-prev:active {
		background-position: -255px -35px;
	}
	
	#staff_AD .jcarousel-control-next {
		position: absolute;
		top: 35px;
		width: 30px;
		height: 50px;
		background-image: url(../images/sliderTabs/a14.png);
		background-position: -75px -35px;
		cursor: pointer;
	}
	#staff_AD .jcarousel-control-nextl:hover,
	#staff_AD .jcarousel-control-next:focus {
		background-position: -195px -35px;
		display: inline-block;
	}
	#staff_AD .jcarousel-control-next:active {
		background-position:  -315px -35px;
	}
	
	#staff_AD .jcarousel-control-prev {
		left: 1px;
	}
	
	#staff_AD .jcarousel-control-next {
		right: 1px;
	}
	
	#staff_AD .jcarousel-control-prev:hover span,
	#staff_AD .jcarousel-control-next:hover span {
		display: block;
	}
	
	#staff_AD .jcarousel-control-prev.inactive,
	#staff_AD .jcarousel-control-next.inactive {
		opacity: .5;
		cursor: default;
	}
